/* Code tidied up by ScrapBook */
#left { background: transparent url("left-bg.gif") no-repeat scroll right top; height: 590px; }
#left .moduletable { padding: 5px; }
#center { background: rgb(243, 243, 243) url("main-back.jpg") no-repeat scroll left top; margin-left: -8px; }
#navigation { background: rgb(255, 255, 255) url("navigation-bg.gif") no-repeat scroll left bottom; margin-left: -8px; height: 115px; }
#navigation .moduletable_menu { padding-top: 90px; }
#footer { margin-top: -115px; }
#footer .moduletable { padding-top: 10px; background: transparent url("footer-bg.png") repeat scroll left top; text-align: center; margin-right: 8px; }
#content { margin: 20px; padding-bottom: 100px; min-height: 335px; }
.menu li { background: transparent url("menu-separator.gif") no-repeat scroll right top; float: left; list-style: outside none none; padding-right: 6px; padding-left: 6px; }
.menu li a { text-decoration: none; font-weight: bold; color: rgb(0, 0, 0); }
h1, h2, h3, h4, h5, h6 { color: rgb(129, 141, 165); }
.chronoform { display: none; }
